--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Templater::CLI::Generator::new
is_singleton: true
name: new
params: (generator_name, generator_class, destination_root, name, version)
visibility: public
